	a 		{ color: #000000; text-decoration: none; font-weight:normal; }
	a:hover	{ color: #000000; text-decoration: underline; }
	
.title {
	font-size: 4.0em;
	font-family: Comic Sans MS,VERDANA,ARIAL,HELVETICA;
	font-style: italic;
	color: #000000;
}

.content {
	font-size: 2.0em;
	font-family: Trebuchet MS, verdana, arial;
	color: #333333;
	/*margin-left: 100px;*/
	text-align: justify;
	line-height: 1.5em;
	display: flex;
	align-items: center;
	justify-content: center;
}

.homelink {
	font-size: 1.2em;
	font-family: Trebuchet MS, verdana, arial;
	margin-left: 100px;
	text-align: left;
	color: #000000;
}

.info {
	font-size: 0.8em;
	font-family: Trebuchet MS, verdana, arial;
	color: #000000;
}
.year {
	font-size: 1.2em;
	font-family: Trebuchet MS, verdana, arial;
	margin-left 100px;
	font-style: italic;
	color: grey;
}
.email {
	font-size: 0.8em;
	font-family: Trebuchet MS, verdana, arial;
	color: #000000;	
}

